<?xml version="1.0" encoding="UTF-8"?>
<uml:Model xmi:version="2.1" xmlns:xmi="http://schema.omg.org/spec/XMI/2.1" xmlns:uml="http://www.eclipse.org/uml2/2.1.0/UML" xmi:id="_41ir8DceEd-LNrMfMyVojg" name="UMLModel">
  <packagedElement xmi:type="uml:Package" xmi:id="_Bu9O3DckEd-LNrMfMyVojg" name="package1"/>
  <packagedElement xmi:type="uml:Package" xmi:id="_DH5mcDcfEw-LNrMfMyVojg" name="package2"/>
    
</uml:Model>
